收藏官网首页
查看: 1824|回复: 1

iOS 关于使用最新 v1.5.0 SDK 找不到链接符号的解决办法

 关闭

27

主题

235

帖子

1053

积分

金牌会员

Rank: 6Rank: 6

积分
1053
发表于 2015-11-14 18:09:14 | 显示全部楼层 |阅读模式
教您5分钟接入机智云,实现傻瓜式开发
本帖最后由 Tom 于 2015-11-14 18:15 编辑

由于官方网站发布的 v1.5.0 版本的 SDK 集成了乐鑫配置,还有一个库没有一起发布,这里就先提供一下乐鑫的配置库 iOS 版的文件,以帮助需要的开发者解决问题。
esp_touch_link_failed.png

将附件的 libEsptouch_v0.3.3.4_4.a.zip 解包,链接到工程里就解决了。

esp_touch_link.png

libEsptouch_v0.3.3.4_4.a.zip

451.17 KB, 下载次数: 6, 下载积分: 威望 1

27

主题

235

帖子

1053

积分

金牌会员

Rank: 6Rank: 6

积分
1053
 楼主| 发表于 2015-11-19 17:07:47 | 显示全部楼层
SDK 已经重新发布解决。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

加入Q群 返回顶部

© 2011-2017 Gizwits ( 粤ICP备11090211号 )

快速回复 返回顶部 返回列表